Loading...
Searching...
No Matches
XrdAccAuthDB.hh File Reference
`#include "XrdSys/XrdSysError.hh"`
Include dependency graph for XrdAccAuthDB.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdAccAuthDB

## Functions

XrdAccAuthDB * | XrdAccAuthDBObject (XrdSysError *erp)

## Function Documentation

## XrdAccAuthDBObject()

XrdAccAuthDB * XrdAccAuthDBObject | ( | XrdSysError * | erp | ) |

extern

Definition at line 43 of file XrdAccAuthFile.cc.

{
static XrdAccAuthFile mydatabase(erp);
return (XrdAccAuthDB *)&mydatabase;
}
XrdAccAuthDB
Definition XrdAccAuthDB.hh:86
XrdAccAuthFile
Definition XrdAccAuthFile.hh:45

Referenced by XrdAccConfig::ConfigDB().

Here is the caller graph for this function: